Subject: how to import dll ?
From: [email-masked] (Ivica Ceraj)

9 Dec 1997 15:16:51 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have one question I have not found in FAQs, and may be interesting and
for other people, is there any way to import dll, and build library
wrapping it ?
[like implib.exe in Borland C]

Thanks...

Ivan

-- 
@
@ [email-masked]                  I may know the word
@ [email-masked]                 but not say it
@ [email-masked]                    I may know the truth
@                                       but not face it
@ http://student.phy.hr/~iceraj                         N.Merchant
@ http://www.geocities.com/SiliconValley/Vista/8042
@
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".